{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 28,
        "hour": 6,
        "minute": 10,
        "second": 24
    },
    "title": "Completion Data　Easy",
    "subtitle": "",
    "detail": "Completion Data\n\n\n\n\n　Adol　Lv. 99\n　Difficulty: Easy\n　Play Time:  14:07:41",
    "user_param": 0
}